Subject: Ticket Assigned - Order number 9765325841
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2020 13:06:35 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9765325841 Good day

As per instruction from the call center, I am emailing regarding the return
of these items.

The blue bra was the only item which I received which was not in a plastic
and had dust on it so I cannot accept this item in its entirety. The 5 pack
underwear is not the correct item which I ordered and am not accepting the
wrong item.

Please update me on the return procedure for these items.

Regards
Zubaida Abrahams

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/372833